Commit daed59d1 authored by SVN-Git Migration's avatar SVN-Git Migration

Imported Upstream version 1.1.5

parent 750aceb5
cmake_minimum_required(VERSION 2.4)
project(frescobaldi NONE)
set(VERSION "1.1.4")
set(VERSION "1.1.5")
option(HANDBOOK "Install Frescobaldi User Guide" ON)
option(BYTECOMPILE "Byte-compile Python modules on install" ON)
......
Changes in 1.1.5 -- August 16th, 2010
* Bugfixes and improvements:
- Work-around a crash introduced in KDE 4.5 when using the --smart option
to set the cursor position.
- Fix Python error message when adding a new LilyPond version with the "Set as
default" option checked.
* Translations:
- Czech updated by Pavel Fric
- Polish updated by Piotr Komorowski
- French updated by Ryan Kavanagh
- Turkish updated by Server Acim
Changes in 1.1.4 -- July 28th, 2010
* Bugfixes:
......
......@@ -43,22 +43,6 @@ frescobaldi-1.1.3.tar.gz), the icons and translations are already prebuilt.
The makedist.sh shell script creates a tar ball from a SVN checkout.
Dependencies:
=============
This is the development (1.1) branch of Frescobaldi. It depends on:
- Python 2.6
- python-dbus (http://www.freedesktop.org/wiki/Software/DBusBindings#python)
- Qt >= 4.6
- SIP >= 4.9.3
- PyQt4 >= 4.6
- KDE4 >= 4.3.2. Modules needed: kdelibs, Okular and Konsole
- PyKDE4 >= 4.0.2 Rev 2
You also might need to install some of the the corresponding -dev packages from
the above to install Frescobaldi from this source package.
CMake command line options:
===========================
......@@ -92,11 +76,27 @@ msgfmt tool. If this tool is not in your $PATH, you can define the
GETTEXT_MSGFMT_EXECUTABLE CMake variable.
Dependencies:
=============
This is the development (1.1) branch of Frescobaldi. It depends on:
- Python 2.6
- python-dbus (http://www.freedesktop.org/wiki/Software/DBusBindings#python)
- Qt >= 4.6
- SIP >= 4.9.3
- PyQt4 >= 4.6
- KDE4 >= 4.3.2. Modules needed: kdelibs, Okular and Konsole
- PyKDE4 >= 4.0.2 Rev 2
You also might need to install some of the the corresponding -dev packages from
the above to install Frescobaldi from this source package.
Other useful programs to use with Frescobaldi:
==============================================
Some other useful programs to use together with Frescobaldi are:
- LilyPond (of course!) http://lilypond.org/
- Rumor http://www.volny.cz/smilauer/rumor/
- a MIDI player like timidity++, etc.
- a MIDI player like KMid or timidity++, etc.
This diff is collapsed.
......@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: frescobaldi 0.7.9\n"
"Report-Msgid-Bugs-To: info@frescobaldi.org\n"
"POT-Creation-Date: 2010-07-26 10:55+0200\n"
"POT-Creation-Date: 2010-08-16 13:57+0200\n"
"PO-Revision-Date: 2009-12-07 21:23+0100\n"
"Last-Translator: Georg Hennig <georg.hennig@web.de>\n"
"Language-Team: German <kde-i18n-de@kde.org>\n"
......@@ -1313,7 +1313,7 @@ msgid "Print Source..."
msgstr "Drucken"
#: ../python/frescobaldi_app/mainapp.py:449
#: ../python/frescobaldi_app/settings.py:848
#: ../python/frescobaldi_app/settings.py:845
#: ../python/frescobaldi_app/scorewiz/__init__.py:348
msgid "LilyPond"
msgstr "LilyPond"
......@@ -2097,7 +2097,7 @@ msgid "Use LilyPond version %1"
msgstr "Füge LilyPond-Version ein"
#: ../python/frescobaldi_app/runlily.py:310
#: ../python/frescobaldi_app/settings.py:829
#: ../python/frescobaldi_app/settings.py:827
#, fuzzy
msgid "default"
msgstr "Standard"
......@@ -2384,93 +2384,93 @@ msgid ""
"Enable automatic version selection (choose LilyPond version from document)"
msgstr ""
#: ../python/frescobaldi_app/settings.py:725
#: ../python/frescobaldi_app/settings.py:724
#, fuzzy
msgid "Document Tabs"
msgstr "Zeige Dokumenten-Reiter"
#: ../python/frescobaldi_app/settings.py:730
#: ../python/frescobaldi_app/settings.py:729
msgid "Close Button"
msgstr ""
#: ../python/frescobaldi_app/settings.py:732
#: ../python/frescobaldi_app/settings.py:731
msgid "Large Tabs"
msgstr ""
#: ../python/frescobaldi_app/settings.py:734
#: ../python/frescobaldi_app/settings.py:733
msgid "Tabs can be moved"
msgstr ""
#: ../python/frescobaldi_app/settings.py:786
#: ../python/frescobaldi_app/settings.py:789
msgid "Convert-ly:"
msgstr ""
#: ../python/frescobaldi_app/settings.py:787
#: ../python/frescobaldi_app/settings.py:790
#, fuzzy
msgid "Lilypond-book:"
msgstr "LilyPond"
#: ../python/frescobaldi_app/settings.py:823
#: ../python/frescobaldi_app/settings.py:821
#, fuzzy
msgid "Path"
msgstr "Pfade"
#: ../python/frescobaldi_app/settings.py:824
#: ../python/frescobaldi_app/settings.py:822
#, fuzzy
msgid "Version"
msgstr "Version:"
#: ../python/frescobaldi_app/settings.py:827
#: ../python/frescobaldi_app/settings.py:825
#, fuzzy
msgid "Can't determine LilyPond version."
msgstr "Füge LilyPond-Version ein"
#: ../python/frescobaldi_app/settings.py:852
#: ../python/frescobaldi_app/settings.py:849
#, fuzzy
msgid "LilyPond Command:"
msgstr "LilyPond-Befehlsindex"
#: ../python/frescobaldi_app/settings.py:856
#: ../python/frescobaldi_app/settings.py:853
msgid "Name or full path of the LilyPond program."
msgstr "Name oder vollständiger Pfad des LilyPond-Programms."
#: ../python/frescobaldi_app/settings.py:857
#: ../python/frescobaldi_app/settings.py:854
#, fuzzy
msgid "LilyPond Command"
msgstr "LilyPond-Befehlsindex"
#: ../python/frescobaldi_app/settings.py:870
#: ../python/frescobaldi_app/settings.py:867
#, fuzzy
msgid "Set as default"
msgstr "Speichere diese Einstellungen als Standard-Einstellung."
#: ../python/frescobaldi_app/settings.py:872
#: ../python/frescobaldi_app/settings.py:869
msgid "Include in automatic version selection"
msgstr ""
#: ../python/frescobaldi_app/settings.py:897
#: ../python/frescobaldi_app/settings.py:893
msgid "Session to load if Frescobaldi is started without arguments"
msgstr ""
#: ../python/frescobaldi_app/settings.py:910
#: ../python/frescobaldi_app/settings.py:906
#, fuzzy
msgid "Start with no session"
msgstr "Beginne mit:"
#: ../python/frescobaldi_app/settings.py:911
#: ../python/frescobaldi_app/settings.py:907
msgid "Start with last used session"
msgstr ""
#: ../python/frescobaldi_app/settings.py:912
#: ../python/frescobaldi_app/settings.py:908
#, fuzzy
msgid "Start with session:"
msgstr "Beginne mit:"
#: ../python/frescobaldi_app/settings.py:916
#: ../python/frescobaldi_app/settings.py:912
msgid "Choose a session."
msgstr ""
#: ../python/frescobaldi_app/settings.py:925
#: ../python/frescobaldi_app/settings.py:921
msgid "Choose..."
msgstr ""
......
......@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: es\n"
"Report-Msgid-Bugs-To: info@frescobaldi.org\n"
"POT-Creation-Date: 2010-07-26 10:55+0200\n"
"POT-Creation-Date: 2010-08-16 13:57+0200\n"
"PO-Revision-Date: 2009-12-04 16:31+0100\n"
"Last-Translator: Francisco Vila <francisco.vila@hispalinux.es>\n"
"Language-Team: Spanish\n"
......@@ -1309,7 +1309,7 @@ msgid "Print Source..."
msgstr "Imprimir"
#: ../python/frescobaldi_app/mainapp.py:449
#: ../python/frescobaldi_app/settings.py:848
#: ../python/frescobaldi_app/settings.py:845
#: ../python/frescobaldi_app/scorewiz/__init__.py:348
msgid "LilyPond"
msgstr "LilyPond"
......@@ -2097,7 +2097,7 @@ msgid "Use LilyPond version %1"
msgstr "Introducir la versión de LilyPond"
#: ../python/frescobaldi_app/runlily.py:310
#: ../python/frescobaldi_app/settings.py:829
#: ../python/frescobaldi_app/settings.py:827
#, fuzzy
msgid "default"
msgstr "Predeterminado"
......@@ -2381,93 +2381,93 @@ msgid ""
"Enable automatic version selection (choose LilyPond version from document)"
msgstr ""
#: ../python/frescobaldi_app/settings.py:725
#: ../python/frescobaldi_app/settings.py:724
#, fuzzy
msgid "Document Tabs"
msgstr "Mostrar solapas del documento"
#: ../python/frescobaldi_app/settings.py:730
#: ../python/frescobaldi_app/settings.py:729
msgid "Close Button"
msgstr ""
#: ../python/frescobaldi_app/settings.py:732
#: ../python/frescobaldi_app/settings.py:731
msgid "Large Tabs"
msgstr ""
#: ../python/frescobaldi_app/settings.py:734
#: ../python/frescobaldi_app/settings.py:733
msgid "Tabs can be moved"
msgstr ""
#: ../python/frescobaldi_app/settings.py:786
#: ../python/frescobaldi_app/settings.py:789
msgid "Convert-ly:"
msgstr ""
#: ../python/frescobaldi_app/settings.py:787
#: ../python/frescobaldi_app/settings.py:790
#, fuzzy
msgid "Lilypond-book:"
msgstr "LilyPond"
#: ../python/frescobaldi_app/settings.py:823
#: ../python/frescobaldi_app/settings.py:821
#, fuzzy
msgid "Path"
msgstr "Rutas"
#: ../python/frescobaldi_app/settings.py:824
#: ../python/frescobaldi_app/settings.py:822
#, fuzzy
msgid "Version"
msgstr "Versión:"
#: ../python/frescobaldi_app/settings.py:827
#: ../python/frescobaldi_app/settings.py:825
#, fuzzy
msgid "Can't determine LilyPond version."
msgstr "Introducir la versión de LilyPond"
#: ../python/frescobaldi_app/settings.py:852
#: ../python/frescobaldi_app/settings.py:849
#, fuzzy
msgid "LilyPond Command:"
msgstr "Índice de instrucciones de LilyPond"
#: ../python/frescobaldi_app/settings.py:856
#: ../python/frescobaldi_app/settings.py:853
msgid "Name or full path of the LilyPond program."
msgstr "El nombre o la ruta completa del programa LilyPond."
#: ../python/frescobaldi_app/settings.py:857
#: ../python/frescobaldi_app/settings.py:854
#, fuzzy
msgid "LilyPond Command"
msgstr "Índice de instrucciones de LilyPond"
#: ../python/frescobaldi_app/settings.py:870
#: ../python/frescobaldi_app/settings.py:867
#, fuzzy
msgid "Set as default"
msgstr "Establecer estos ajustes como predeterminados."
#: ../python/frescobaldi_app/settings.py:872
#: ../python/frescobaldi_app/settings.py:869
msgid "Include in automatic version selection"
msgstr ""
#: ../python/frescobaldi_app/settings.py:897
#: ../python/frescobaldi_app/settings.py:893
msgid "Session to load if Frescobaldi is started without arguments"
msgstr ""
#: ../python/frescobaldi_app/settings.py:910
#: ../python/frescobaldi_app/settings.py:906
#, fuzzy
msgid "Start with no session"
msgstr "Empezar en:"
#: ../python/frescobaldi_app/settings.py:911
#: ../python/frescobaldi_app/settings.py:907
msgid "Start with last used session"
msgstr ""
#: ../python/frescobaldi_app/settings.py:912
#: ../python/frescobaldi_app/settings.py:908
#, fuzzy
msgid "Start with session:"
msgstr "Empezar en:"
#: ../python/frescobaldi_app/settings.py:916
#: ../python/frescobaldi_app/settings.py:912
msgid "Choose a session."
msgstr ""
#: ../python/frescobaldi_app/settings.py:925
#: ../python/frescobaldi_app/settings.py:921
msgid "Choose..."
msgstr ""
......
This diff is collapsed.
......@@ -6,9 +6,9 @@
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: frescobaldi 1.1.4\n"
"Project-Id-Version: frescobaldi 1.1.5\n"
"Report-Msgid-Bugs-To: info@frescobaldi.org\n"
"POT-Creation-Date: 2010-07-28 09:36+0200\n"
"POT-Creation-Date: 2010-08-16 21:53+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -1220,7 +1220,7 @@ msgid "Print Source..."
msgstr ""
#: ../python/frescobaldi_app/mainapp.py:449
#: ../python/frescobaldi_app/settings.py:848
#: ../python/frescobaldi_app/settings.py:845
#: ../python/frescobaldi_app/scorewiz/__init__.py:348
msgid "LilyPond"
msgstr ""
......@@ -1963,7 +1963,7 @@ msgid "Use LilyPond version %1"
msgstr ""
#: ../python/frescobaldi_app/runlily.py:310
#: ../python/frescobaldi_app/settings.py:829
#: ../python/frescobaldi_app/settings.py:827
msgid "default"
msgstr ""
......@@ -2224,83 +2224,83 @@ msgid ""
"Enable automatic version selection (choose LilyPond version from document)"
msgstr ""
#: ../python/frescobaldi_app/settings.py:725
#: ../python/frescobaldi_app/settings.py:724
msgid "Document Tabs"
msgstr ""
#: ../python/frescobaldi_app/settings.py:730
#: ../python/frescobaldi_app/settings.py:729
msgid "Close Button"
msgstr ""
#: ../python/frescobaldi_app/settings.py:732
#: ../python/frescobaldi_app/settings.py:731
msgid "Large Tabs"
msgstr ""
#: ../python/frescobaldi_app/settings.py:734
#: ../python/frescobaldi_app/settings.py:733
msgid "Tabs can be moved"
msgstr ""
#: ../python/frescobaldi_app/settings.py:786
#: ../python/frescobaldi_app/settings.py:789
msgid "Convert-ly:"
msgstr ""
#: ../python/frescobaldi_app/settings.py:787
#: ../python/frescobaldi_app/settings.py:790
msgid "Lilypond-book:"
msgstr ""
#: ../python/frescobaldi_app/settings.py:823
#: ../python/frescobaldi_app/settings.py:821
msgid "Path"
msgstr ""
#: ../python/frescobaldi_app/settings.py:824
#: ../python/frescobaldi_app/settings.py:822
msgid "Version"
msgstr ""
#: ../python/frescobaldi_app/settings.py:827
#: ../python/frescobaldi_app/settings.py:825
msgid "Can't determine LilyPond version."
msgstr ""
#: ../python/frescobaldi_app/settings.py:852
#: ../python/frescobaldi_app/settings.py:849
msgid "LilyPond Command:"
msgstr ""
#: ../python/frescobaldi_app/settings.py:856
#: ../python/frescobaldi_app/settings.py:853
msgid "Name or full path of the LilyPond program."
msgstr ""
#: ../python/frescobaldi_app/settings.py:857
#: ../python/frescobaldi_app/settings.py:854
msgid "LilyPond Command"
msgstr ""
#: ../python/frescobaldi_app/settings.py:870
#: ../python/frescobaldi_app/settings.py:867
msgid "Set as default"
msgstr ""
#: ../python/frescobaldi_app/settings.py:872
#: ../python/frescobaldi_app/settings.py:869
msgid "Include in automatic version selection"
msgstr ""
#: ../python/frescobaldi_app/settings.py:897
#: ../python/frescobaldi_app/settings.py:893
msgid "Session to load if Frescobaldi is started without arguments"
msgstr ""
#: ../python/frescobaldi_app/settings.py:910
#: ../python/frescobaldi_app/settings.py:906
msgid "Start with no session"
msgstr ""
#: ../python/frescobaldi_app/settings.py:911
#: ../python/frescobaldi_app/settings.py:907
msgid "Start with last used session"
msgstr ""
#: ../python/frescobaldi_app/settings.py:912
#: ../python/frescobaldi_app/settings.py:908
msgid "Start with session:"
msgstr ""
#: ../python/frescobaldi_app/settings.py:916
#: ../python/frescobaldi_app/settings.py:912
msgid "Choose a session."
msgstr ""
#: ../python/frescobaldi_app/settings.py:925
#: ../python/frescobaldi_app/settings.py:921
msgid "Choose..."
msgstr ""
......
......@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: frescobaldi 0.7.17\n"
"Report-Msgid-Bugs-To: info@frescobaldi.org\n"
"POT-Creation-Date: 2010-07-26 10:55+0200\n"
"POT-Creation-Date: 2010-08-16 13:57+0200\n"
"PO-Revision-Date: 2009-12-30 10:14+0100\n"
"Last-Translator: Manuel A. Vazquez <xixirei@yahoo.es>\n"
"Language-Team: Galician <proxecto@trasno.net>\n"
......@@ -1303,7 +1303,7 @@ msgid "Print Source..."
msgstr "Imprimir"
#: ../python/frescobaldi_app/mainapp.py:449
#: ../python/frescobaldi_app/settings.py:848
#: ../python/frescobaldi_app/settings.py:845
#: ../python/frescobaldi_app/scorewiz/__init__.py:348
msgid "LilyPond"
msgstr "LilyPond"
......@@ -2089,7 +2089,7 @@ msgid "Use LilyPond version %1"
msgstr "Inserir a versión de LilyPond"
#: ../python/frescobaldi_app/runlily.py:310
#: ../python/frescobaldi_app/settings.py:829
#: ../python/frescobaldi_app/settings.py:827
#, fuzzy
msgid "default"
msgstr "Predeterminado"
......@@ -2373,93 +2373,93 @@ msgid ""
"Enable automatic version selection (choose LilyPond version from document)"
msgstr ""
#: ../python/frescobaldi_app/settings.py:725
#: ../python/frescobaldi_app/settings.py:724
#, fuzzy
msgid "Document Tabs"
msgstr "Amosar separadores do documento"
#: ../python/frescobaldi_app/settings.py:730
#: ../python/frescobaldi_app/settings.py:729
msgid "Close Button"
msgstr ""
#: ../python/frescobaldi_app/settings.py:732
#: ../python/frescobaldi_app/settings.py:731
msgid "Large Tabs"
msgstr ""
#: ../python/frescobaldi_app/settings.py:734
#: ../python/frescobaldi_app/settings.py:733
msgid "Tabs can be moved"
msgstr ""
#: ../python/frescobaldi_app/settings.py:786
#: ../python/frescobaldi_app/settings.py:789
msgid "Convert-ly:"
msgstr ""
#: ../python/frescobaldi_app/settings.py:787
#: ../python/frescobaldi_app/settings.py:790
#, fuzzy
msgid "Lilypond-book:"
msgstr "LilyPond"
#: ../python/frescobaldi_app/settings.py:823
#: ../python/frescobaldi_app/settings.py:821
#, fuzzy
msgid "Path"
msgstr "Rutas"
#: ../python/frescobaldi_app/settings.py:824
#: ../python/frescobaldi_app/settings.py:822
#, fuzzy
msgid "Version"
msgstr "Versión:"
#: ../python/frescobaldi_app/settings.py:827
#: ../python/frescobaldi_app/settings.py:825
#, fuzzy
msgid "Can't determine LilyPond version."
msgstr "Inserir a versión de LilyPond"
#: ../python/frescobaldi_app/settings.py:852
#: ../python/frescobaldi_app/settings.py:849
#, fuzzy
msgid "LilyPond Command:"
msgstr "Índice de ordes de LilyPond"
#: ../python/frescobaldi_app/settings.py:856
#: ../python/frescobaldi_app/settings.py:853
msgid "Name or full path of the LilyPond program."
msgstr "O nome ou a ruta completa do aplicativo LilyPond."
#: ../python/frescobaldi_app/settings.py:857
#: ../python/frescobaldi_app/settings.py:854
#, fuzzy
msgid "LilyPond Command"
msgstr "Índice de ordes de LilyPond"
#: ../python/frescobaldi_app/settings.py:870
#: ../python/frescobaldi_app/settings.py:867
#, fuzzy
msgid "Set as default"
msgstr "Establecer estes axustes como predeterminados."
#: ../python/frescobaldi_app/settings.py:872
#: ../python/frescobaldi_app/settings.py:869
msgid "Include in automatic version selection"
msgstr ""
#: ../python/frescobaldi_app/settings.py:897
#: ../python/frescobaldi_app/settings.py:893
msgid "Session to load if Frescobaldi is started without arguments"
msgstr ""
#: ../python/frescobaldi_app/settings.py:910
#: ../python/frescobaldi_app/settings.py:906
#, fuzzy
msgid "Start with no session"
msgstr "Comezar en:"
#: ../python/frescobaldi_app/settings.py:911
#: ../python/frescobaldi_app/settings.py:907
msgid "Start with last used session"
msgstr ""
#: ../python/frescobaldi_app/settings.py:912
#: ../python/frescobaldi_app/settings.py:908
#, fuzzy
msgid "Start with session:"
msgstr "Comezar en:"
#: ../python/frescobaldi_app/settings.py:916
#: ../python/frescobaldi_app/settings.py:912
msgid "Choose a session."
msgstr ""
#: ../python/frescobaldi_app/settings.py:925
#: ../python/frescobaldi_app/settings.py:921
msgid "Choose..."
msgstr ""
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: it\n"
"Report-Msgid-Bugs-To: info@frescobaldi.org\n"
"POT-Creation-Date: 2010-07-26 10:55+0200\n"
"POT-Creation-Date: 2010-08-16 13:57+0200\n"
"PO-Revision-Date: 2010-05-23 15:13+0200\n"
"Last-Translator: Gianluca D'Orazio <gianluca.dorazio@gmail.com>\n"
"Language-Team: Italian <>\n"
......@@ -1315,7 +1315,7 @@ msgid "Print Source..."
msgstr "Stampa"
#: ../python/frescobaldi_app/mainapp.py:449
#: ../python/frescobaldi_app/settings.py:848
#: ../python/frescobaldi_app/settings.py:845
#: ../python/frescobaldi_app/scorewiz/__init__.py:348
msgid "LilyPond"
msgstr "LilyPond"
......@@ -2095,7 +2095,7 @@ msgid "Use LilyPond version %1"
msgstr "Usa la versione di LilyPond %1"
#: ../python/frescobaldi_app/runlily.py:310
#: ../python/frescobaldi_app/settings.py:829
#: ../python/frescobaldi_app/settings.py:827
msgid "default"
msgstr "predefinita"
......@@ -2379,86 +2379,86 @@ msgstr ""
"Abilita la selezione automatica della versione (ricava la versione di "
"LilyPond dal documento)"
#: ../python/frescobaldi_app/settings.py:725
#: ../python/frescobaldi_app/settings.py:724
#, fuzzy
msgid "Document Tabs"
msgstr "Mostra le linguette dei documenti"
#: ../python/frescobaldi_app/settings.py:730
#: ../python/frescobaldi_app/settings.py:729
msgid "Close Button"
msgstr ""
#: ../python/frescobaldi_app/settings.py:732
#: ../python/frescobaldi_app/settings.py:731
msgid "Large Tabs"
msgstr ""
#: ../python/frescobaldi_app/settings.py:734
#: ../python/frescobaldi_app/settings.py:733
msgid "Tabs can be moved"
msgstr ""
#: ../python/frescobaldi_app/settings.py:786
#: ../python/frescobaldi_app/settings.py:789
msgid "Convert-ly:"
msgstr "Convert-ly:"
#: ../python/frescobaldi_app/settings.py:787
#: ../python/frescobaldi_app/settings.py:790
msgid "Lilypond-book:"
msgstr "LilyPond-book:"
#: ../python/frescobaldi_app/settings.py:823
#: ../python/frescobaldi_app/settings.py:821
msgid "Path"
msgstr "Percorso"
#: ../python/frescobaldi_app/settings.py:824
#: ../python/frescobaldi_app/settings.py:822
msgid "Version"
msgstr "Versione"
#: ../python/frescobaldi_app/settings.py:827
#: ../python/frescobaldi_app/settings.py:825
msgid "Can't determine LilyPond version."
msgstr "Impossibile determinare la versione di LilyPond."
#: ../python/frescobaldi_app/settings.py:852
#: ../python/frescobaldi_app/settings.py:849
msgid "LilyPond Command:"
msgstr "Comando LilyPond:"
#: ../python/frescobaldi_app/settings.py:856
#: ../python/frescobaldi_app/settings.py:853
msgid "Name or full path of the LilyPond program."
msgstr "Nome o percorso completo dell'eseguibile di LilyPond."
#: ../python/frescobaldi_app/settings.py:857
#: ../python/frescobaldi_app/settings.py:854
msgid "LilyPond Command"
msgstr "Comando LilyPond"
#: ../python/frescobaldi_app/settings.py:870
#: ../python/frescobaldi_app/settings.py:867
msgid "Set as default"
msgstr "Imposta come predefinita"
#: ../python/frescobaldi_app/settings.py:872
#: ../python/frescobaldi_app/settings.py:869
msgid "Include in automatic version selection"
msgstr "Abilita per la selezione automatica della versione"
#: ../python/frescobaldi_app/settings.py:897
#: ../python/frescobaldi_app/settings.py:893
msgid "Session to load if Frescobaldi is started without arguments"
msgstr ""
#: ../python/frescobaldi_app/settings.py:910
#: ../python/frescobaldi_app/settings.py:906
#, fuzzy
msgid "Start with no session"
msgstr "Inizia da:"
#: ../python/frescobaldi_app/settings.py:911
#: ../python/frescobaldi_app/settings.py:907
msgid "Start with last used session"
msgstr ""